/* $Id: stylesheet.css 179 2010-07-08 10:59:01Z ralfu $ */
/* Ergänzungs-Stylesheet zur Festlegung lokaler Farbeigenschaften */

/* Definitionen für Aktuellmeldungen */

.ifp_aktuell {
width:49%;
float:left;
min-width:20em;
}

.ifp_aktuell_break {
width:100%;
float:left;
}

.ifp_aktuell li {
list-style-type: none;
}

.ifp_aktuell li a {
font-weight:normal;
}

.ifp_aktuell ul {
margin-left:0;
padding-left: 15px;
}

.ifp_aktuell p {
padding-left: 15px;
}

.titel {
margin-left: 5px;
margin-right: 5px;
padding-left:10px;
font-weight:bold;
border-bottom: 1px solid #66cdaa;
}

.ifp_top {
width: auto;
border:1px solid #66cdaa;
margin-left: 5px;
margin-right: 5px;
margin-bottom: 30px;
padding: 10px;
}

.ifp_top img {
margin-right: 10px;
margin-bottom: 5px;
float: left;
}

.sep {
margin-bottom: 10px;
}

/* Definitionen für Abschlussarbeiten */
#th_name {
font-weight: bold;
background-color:#f0f0f0;
font-size: large;
padding-left: 1em;
margin-top: 1em;
}
#th_titel {
font-weight: bold;
background-color:#f0f0f0;
color: #006561;
padding-left: 2em;
}
#th_zsfassung {
margin-top: 1em;
padding: 1em;
border-left: 1px solid #006561;
border-bottom: 1px solid #006561;
}
#ar_nav {
margin-top:1em;
text-align:center;
font-size: 85%;
}
#ar_nav span.ar_nav_main {
color: #006561;
font-weight: bold;
font-size: 141%;
}
#th_nav {
padding-left:5em;
font-size: 85%;
}
#lst_liste {
padding-left: 1em;
display: inline-block;
list-style-type: circle;
list-style-position:outside;
} 
#lst_name {
font-weight: bold;
text-decoration:none;
}
#person_name {
text-decoration:none;
}
#th_liste  {
display: inline;
list-style-type: none;
padding-bottom: 1em;
}
#th_liste div.th_line1  {
margin-top: 1em;
background-color:#e0e0e0;
}
#th_liste div.th_line2  {
padding-left: 1em;
font-weight: bold;
background-color:#e8e8e8;
}
#th_liste div.th_rest  {
padding-left: 1em;
font-size: small;
background-color:#f0f0f0;
}
.pub_liste {
padding-left: 1em;
margin-top:-0em;
margin-bottom:-0em;
}
.pub_liste ul {
display: inline;
list-style-type: disc;
}
.archiv_liste {
padding-left: 1em;
margin-top:-0em;
margin-bottom:-0em;
}
.archiv_liste ul {
display: inline;
list-style-type: none;
}
.teaser_titel {
float:left;
font-weight:bold;
margin-top:0px;
padding-left:0px;
}
